builddir = /build
pkgbuild_sha256sum = 23c40c2772679e5d65361c9f19de08e9bfc1ae624af4c90b4ae6a11c612d679c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
